/* Cal Band Redesign - Seal Concept */

* { margin: 0; padding: 0; }

body {
	margin: 0px;
	padding: 0px;
	background-color: #006;
}
#bg {
	position: relative;
	width: 100%;
	height: 480px;
	background-image: url(img/front-bg-bluebars.gif);
	background-repeat: repeat-x;
}

#wrapper {
	position: absolute;
	width: 778px;
	height: 490px;
	left: 50%;
	margin-left: -389px;
	background-image: url(img/front_bg.gif);
	background-repeat: no-repeat;
}

#main {
	position: absolute;
	width: 778px;
	height: 320px;
	top: 106px;
}

#image {
	width: 316px;
	height: 320px;
	position: absolute;
	left: 235px;
	top: 0px;
	background-image: url(img/front-logo.jpg);
	background-repeat: no-repeat;
}

ul.nav {
	font: 20px "Times New Roman", serif, bold;
	list-style-type: none;
	position: absolute;
	width: 200px;
	top: 60px; z-index: 150;
}
ul.nav li { height: 41px; position: relative; }
ul.nav li a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	position: absolute;
	padding: 6px 0;
	color: #009;
	z-index: 200;
}
ul.nav li a:hover { background: #dbdbdb; color: #03f; }

#left { left: 0; text-align: right; } 
#right { right: -10px; text-align: left; }

.linkimage {
	white-space: nowrap;
	margin: 0px;
}

.linkimage img {
	border: none;
	vertical-align:bottom
}

#news {
	height: 130px;
	width: 268px;
	position: absolute;

	top: 12px;
	right: 12px;

	background-color: transparent;
	border: 1px solid #119;

	padding: 0px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #fc0;
}


#newsheader {
	padding: 4px;
	font-weight: bold;
	margin-bottom: 2px;
	background-color: #117;
	border-bottom: 1px solid #118;
	font-size: 150%;
	overflow: hidden;
}

#news ul {
	margin: 0px;
	padding: 0px;

}

p.recent-post {
	margin-bottom: 5px;
}

p.recent-post:last-of-type {
	margin-bottom: 0;
}

.newsstory {
	margin: 4px 8px;
	padding: 0px;
	list-style: none;
}

.date {
	font-weight: bold;
}

#newsfooter {
	position: absolute;
	width: 260px;
	bottom: 0px;
	text-align: right;
	padding: 4px;
	background-color: #117;
	border-top: 1px solid #118;
}

#news a {
	color: #96c;
	font-size: 115%;
}

#footer {
	position: absolute;
	bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #669;
	line-height: 110%;
}

#footer a:link, #footer a:visited {
	color: #88B;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #AAA;
	text-decoration: underline;
}
#norcal{
	position:absolute;
	left: 100px;
	top: 180px;
	z-index:150;
	margin:10px;
	margin-right:100px;
}
#norcal a{
	border-style:none;
}
#splash a:link {color: #fff; text-decoration: none; }
#splash a:active {color: #ff0; text-decoration: none; }
#splash a:visited {color: #fff; text-decoration: none; }
#splash a:hover {color: #ff0; text-decoration: none; }

span.right {
  float: right;
}

.icon {
  display: inline-block;
  text-indent: -9999em;
  height: 16px;
  width: 16px;
  margin-left: 5px;
}

.icon.tw {
  background: url("img/twitter_16.png") no-repeat 0 0;
}

.icon.fb {
  background: url("img/facebook_16.png") no-repeat 0 0;
}